[Music]
InfoX=135
InfoY=103
TitleX=141
TitleY=328 
NoInfo=NoInfo.png
Title="Skale Romantics"
[Song0]
file=music\Flower_Under_Rain.skm
pic0=info1.png
pic1=text1.png
TitlePic=name1.png
[Song1]
file=music\Spring_Ballad.skm
pic0=info4.png
pic1=text2.png
TitlePic=name2.png
[Song2]
file=music\Minuet.skm
pic0=info7.png
pic1=text3.png
TitlePic=name3.png
[Song3]
file=music\World_Story.skm
pic0=info9.png
pic1=text4.png
TitlePic=name4.png
[Song4]
file=music\Waltz_in_Cdur.skm
pic0=info6.png
pic1=text5.png
TitlePic=name5.png
[Song5]
file=music\Fairy_Castle.skm
pic0=info2.png
pic1=text6.png
TitlePic=name6.png
[Song6]
file=music\Helen_in_Wonderland.skm
pic0=info8.png
pic1=text7.png
TitlePic=name7.png
[Song7]
file=music\Little_Faeries.skm
pic0=info5.png
pic1=text8.png
TitlePic=name8.png
[Song8]
file=music\Dream_of_Aeris.skm
pic0=info3.png
pic1=text9.png
TitlePic=name9.png